.disabled{
    color: #666666;
    font-style: italic;
}

.paginate_active,
.paginate_button 
{
    display: inline-block;
    padding: 2px 5px 2px 5px;
    margin-right: 5px;
    border-radius: 2px;
    border: #444444 thin solid;
    background-color: #aaaaaa;
    color: black;
    cursor: pointer;
}

.paginate_active:hover,
.paginate_active{
    background-color: #eeeeee;
    color: black;
}

.paginate_button:hover
{
    color: black;
    background-color: #dfdfdf;
}

.paginate_button_disabled:active,
.paginate_button_disabled:hover,
.paginate_button_disabled
{
    background-color: #888888;
    color: black;
    cursor: default;
}

.dataTables_filter{
    float: right;
}

.dataTables_filter input{
    font-size: 1.2em;
    border: 1px solid #1C4426;
    background: #fff url('../img/admin/bg-input.jpg') top center repeat-x;
    padding-left: 3px;
    padding-right: 3px;
    color: #000;
}

.dataTables_filter input:focus{
    border: 1px solid #877A14;
}

.dataTables_length{
    float: left;
}

.dataTables_paginate{
    float: right;
}

.dataTables_info{
    float: left;
}

.DTTT_container{
    text-align: center;
}